body, td, div, p, span{
	font-weight: normal;
	color: #000000; font-family: verdana, tahoma, arial , helvetica, sans-serif;
	font-size: 8pt;
}

body{
	background-color: #c87700;
	margin: 0px 0px 0px 0px;
	text-align: left;
}

#main{
	width: 770px;
	text-align: left;
	margin-left: 10px;
	margin-right: auto;
}

#body-null{
	width: 770px;
	padding: 0;
	margin:15px 0 10px 0;
	background: #fffff0;
	border-top: 2px solid #E5E5E5;
	border-right: 2px solid #949494;
	border-left: 2px solid #E5E5E5;
	border-bottom: 2px solid #949494;
}

#menu{
	width: 748px;
	margin-left: 8px;
	margin-right: 10px;
	padding: 6px 0 12px 0;
}

#body{
	width: 595px;
	margin-left: 161px;
	margin-right: 10px;
	padding: 0px 0 10px 0;
}

h1{
	color: #005000;
	text-align: left;
	font-size: 15pt;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-left: 10px;
	border-left: 26px solid #c87700;
	font-weight: bold;
}

h2{
	color: #005000;
	text-align: left;
	font-size: 11pt;
	margin-top: 15px;
	margin-bottom: 10px;
}

h3{
	color: #000000;
	text-align: center;
	font-size: 8pt;
	margin-top: 10px;
}

p{
	margin-top: 10px;
	text-align: justify;
}

.pstred{
	font-size: 8pt;	
	margin-top: 5px;
	text-align: center;
}

.pstredital{
	font-size: 8pt;	
	font-style: italic;
	margin-top: 5px;
	text-align: center;
}

.pmalital{
	font-size: 8pt;
	font-style: italic;
	margin-top: 5px;
	text-align: justify;
}

.pcr{
	font-size: 8pt;
	margin-top: 5px;
	margin-right: 12px;
	margin-bottom: 5px;
	text-align: right;
}

li{
	margin: 0;
	padding: 0;
}

table{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
	margin-top: 10px;
	margin-bottom: 15px;
}

th{
	font-weight: bold;
	text-align: center;
	font-size: 8pt;
	background-color: #c87700;
	border: 1px solid #cdcdcd;
	padding: 6px;
}

td{
	text-align: center;
	font-size: 8pt;
	background-color: #ffff99;
	border: 1px solid #cdcdcd;
	padding: 6px;
}

.tablep{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
	margin-top: 1px;
	margin-bottom: 1px;
}

.tdp{
	text-align: left;
	font-size: 8pt;
	background-color: #ffffff;
	border: 1px solid #ffffff;
	padding: 6px;
}

caption{
	font-weight: bold;
	text-align: center;
	font-size: 8pt;
	color: #000000;
}